.calendarPopUp_Calendar
{
	border-style:solid;
	border-width:1px;
	border-color:Black;
	border-collapse:collapse;
	background-color:#FFFFFF;
	cursor:default;
}

.calendarPopUp_Calendar td
{
	font-size:11px;
}

.calendarPopUp_Title
{
	font-weight:bold;
	background-color:#D7D7E5;
}

.calendarPopUp_Day
{
	width:25px;
	cursor:pointer;
	text-align:center;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_DayHover
{
	width:25px;
	cursor:pointer;
	text-align:center;
	text-decoration:underline;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_DayActive
{
	width:25px;
	cursor:pointer;
	text-align:center;
	text-decoration:underline;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_SelectedDay
{
	width:25px;
	background-color:#FBE694;
	color:#000000;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_SelectedDayHover
{
	width:25px;
	background-color:#FBE694;
	color:#000000;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_SelectedDayActive
{
	width:25px;
	background-color:#FBE694;
	color:#000000;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_DayHeader
{
	width:25px;
	text-align:center;
	border-width:1px;
	border-color:white;
	border-style:solid;
	font-weight:bold;
	background-color:#FFFFFF;
}

.calendarPopUp_OtherMonthDay
{
	color:#999999;
}

.calendarPopUp_OutOfRangeDay
{
}

.calendarPopUp_Month
{
	background-color:#F6F6F6;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
}

.calendarPopUp_NextPrev
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}

.calendarPopUp_NextPrevHover
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}

.calendarPopUp_NextPrevActive
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}